## miniasm 0.2

=== debian/changelog ===
miniasm (0.2-1) unstable; urgency=low

  * Initial packaging (Closes: #812426)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 24 Jan 2016 12:06:20 +0000
