=== debian/watch ===
version=3
https://github.com/lh3/miniasm/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
