=== debian/changelog ===
miniasm (0.2+dfsg-2) unstable; urgency=medium

  * Change maintainer email.
  * Add EDAM annotations.
  * Bump Standards-Version.
  * Add bindnow hardening.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Aug 2016 12:50:10 +0000

miniasm (0.2+dfsg-1) unstable; urgency=medium

  * Remove upstream manuscript draft from source.
  * Add missing copyright holders.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 26 Jan 2016 09:32:58 +0000
