=== debian/control ===
Source: miniasm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               zlib1g-dev
Standards-Version: 3.9.8
Testsuite: autopkgtest
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/miniasm.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/miniasm.git
Homepage: https://github.com/lh3/miniasm

Package: miniasm
Architecture: any
Recommends: minimap
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zlib1g
Description: ultrafast de novo assembler for long noisy DNA sequencing reads
 Miniasm is an experimental very fast OLC-based de novo assembler for noisy
 long reads. It takes all-vs-all read self-mappings (typically by minimap)
 as input and outputs an assembly graph in the GFA format. Different from
 mainstream assemblers, miniasm does not have a consensus step. It simply
 concatenates pieces of read sequences to generate the final unitig sequences.
 Thus the per-base error rate is similar to the raw input reads.
