## miniasm 0.3%2Bdfsg

=== debian/changelog ===
miniasm (0.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2018 06:56:06 +0200

miniasm (0.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Drop unneeded Testsuite: autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jul 2018 21:02:10 +0200
