=== debian/changelog ===
miniasm (0.3+dfsg-4) unstable; urgency=medium

  * Bump Standards-Version.
  * Fix watchfile format.
  * Bump d/copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Oct 2022 10:10:44 +0200

miniasm (0.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Sep 2021 14:03:50 +0200

miniasm (0.3+dfsg-2) unstable; urgency=medium

  * Fix EDAM syntax (thanks Andreas Tille).
  * Add conda reference (thanks Steffen Moeller).
  * Use debhelper-compat 12.
  * Bump Standards-Version.
  * Add missing DEP-12 fields.
  * Use secure URL in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Apr 2020 12:24:47 +0200
