=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/miniasm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/miniasm.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/miniasm
+Vcs-Git: https://salsa.debian.org/med-team/miniasm.git
 Homepage: https://github.com/lh3/miniasm
+Rules-Requires-Root: no
 
 Package: miniasm
 Architecture: any
-Recommends: minimap
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          zlib1g
+Recommends: minimap
 Description: ultrafast de novo assembler for long noisy DNA sequencing reads
  Miniasm is an experimental very fast OLC-based de novo assembler for noisy
  long reads. It takes all-vs-all read self-mappings (typically by minimap)
