=== debian/tests/control ===
Tests: run
Depends: @, minimap, genometools
Restrictions: allow-stderr
